/*
 Theme Name:   Bricks Child Theme
 Theme URI:    https://bricksbuilder.io/
 Description:  Use this child theme to extend Bricks.
 Author:       Bricks
 Author URI:   https://bricksbuilder.io/
 Template:     bricks
 Version:      1.1
 Text Domain:  bricks
*/

/*------------------------------------*\
    MAIN
\*------------------------------------*/

/* global box-sizing */
*,
*:after,
*:before {
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	-webkit-font-smoothing:antialiased;
	font-smoothing:antialiased;
	text-rendering:optimizeLegibility;
}



/*------------------------------------*\
    STRUCTURE
\*------------------------------------*/

/* wrapper */
.wrapper {
	max-width:1366px;
	width:100%;
	margin:0 auto;
	position:relative;
	padding-top: 8em;
	background-color: #FFF;
	border: 5px solid #fff200;
	overflow: hidden;
}
/* header */
.header {
	background-color: #FFF;
	font-size: 0.75em;
	text-transform: uppercase;
	position: fixed;
	top: 0px; left: 0px;
	width: 100%;
	z-index: 90;
}

.header a { color: #222; }

/* logo */
.logo {
	float: left;
	margin-right: 2em; 
}
.header .logo-img {
	height: 4em;
}



/* sidebar */
.sidebar {

}





/*------------------------------------*\
    PAGES
\*------------------------------------*/

hr { clear: both }

.page-wrapper { padding: 2em 0px 3em; }
.page-title { width: 90%;
	text-align: center; }

.page-wrapper ul,
.page-wrapper ol { 
	max-width: 100vh; margin: 1em auto;
	width: 90%; }

.page-wrapper ul li { margin: 1em 0px; }

.page-wrapper h3,
.page-wrapper hr { width: 90%;
	max-width: 100vh;
	margin: 1em auto;
 }

.page-wrapper hr { margin: 5% auto; }

.page-wrapper .has-background { margin: 5% auto; }

.page-title { width: 90%;
	margin: 2em auto 1em;	
	max-width: 100vh; }

.post-edit-link { }

.blank-content ul { width: 90%;
	margin: 1em auto 2em;	
	max-width: 100vh; }

.blank-content li { margin: 0.5em 0px; }

.blank-content .wp-block-gallery { margin-bottom: 2em; }

.blocks-gallery-grid { width: 100%; 
	max-width: initial; }

.blocks-gallery-caption { font-size: 0.7em; text-align: center; }

.page-content h1,
.page-content h2,
.page-content h3,
.page-content h4
{ width: 90%;
	max-width: 100vh;
	margin: 1em auto;  }

@media only screen and (max-width: 640px) {
	.page-title { margin: 4em auto 1em; }
	
	.post-edit-link { display: none; }
	.wp-block-spacer { height: 5vh !important; }
	
}


.wrapper p,
.wrapper ul { max-width: 100vh; width: 90%; margin: 1rem auto; }

/*-------------EFFECTIVE--------------*/

.effective-section { padding-bottom: 5vh; }

.flex-parent { display: flex;
	flex-flow: wrap;
	margin-top: 2em; }

.animal-img .col { width: 33.333333%;
	position: relative;
	overflow: hidden;
	border: 1px solid #FFF;
	}

.animal-img .col-caption { 
	position: absolute;
	width: 100%;
	color: #FFF; font-weight: 900;
	padding: 1em;
	bottom: 1em; 
	text-align: center;  }

.col img { object-fit: cover;
	height: 100%;
	transition: 0.5s; }

.animal-img .col a:hover img {
	transform: scale(1.2,1.2);
}

.col li { font-family: serif;
	margin: 1em 0px; }



/*-------------FEED-------------------*/

.feed-block { display: flex;
	flex-flow: wrap; }

.feed-entry { width: 33.33333%; 
	padding: 1em;
	font-size: 0.75em; }

.feed-entry img { width: 100%;
	transition: 0.5s;
	max-height: 300px; 
	object-fit: cover; }
.feed-entry img:hover { filter: grayscale(0%);}
.feed-entry h3 { width: 90%; }
.feed-entry p { width: 90%;
	margin: 1em 0px; }

.category-link { text-align: center;
	margin-top: 2em;
	border-top: 1px solid #00512f; }

.category-link a { display: inline-block;
	border: 1px solid #00512f;
	background-color: #FFF;
	text-transform: uppercase; 
	padding: 0.5em 1em;
	transform: translateY(-50%); }

.category-link a:hover { background-color: #00512f;
	color: #FFF; }

.pagination { text-align: center; 
	font-size: 1.5em;
	width: 100%;
	margin: 2em 0px; }
.pagination .page-numbers { padding: 0.5em; 
	border: 1px solid;
    display: inline-block;
	margin-bottom: 0.5em;
	}
.pagination .current { border: 0px;
	font-weight: bold; }
.pagination .page-numbers:hover { background-color:#00512f;
	color: #FFF; }

@media only screen and (max-width: 640px) {
	.category-link { margin-top: 2em !important; }
	
}

/*--------------SAFE------------------*/

.safe-section { width: 100%; 
	border: 0px;
	padding-bottom: 0px; }

.safe-content { margin-bottom: 6em;}

.safe-omri { position: absolute;
	left: 50%;
	z-index: 20;
	height: 9em;
	transform: translate(-50%, -50%); }

.safe-img .col { width: 50%; 
	height: 50vh;
	position: relative; }

.safe-img .col-caption { position: absolute; 
	font-weight: 900;
	color: #FFF;
	top: 50%; left: 50%;
	transform: translate(-50%,-50%);
	width: 80%;
     -webkit-filter: drop-shadow(0.2em 1em 1em rgba(0,0,0,0.95));
    filter: drop-shadow(0.2em 1em 1em rgba(0,0,0,0.95));	
	max-width: 320px; }

@media only screen and (max-width: 640px) {
	.animal-img .col { width: 50%;  }
	.safe-img .col { width: 100%; }
	.feed-entry { width: 100%; }
}


/*------------------------------------*\
    GALLERY
\*------------------------------------*/

.gallery { display: flex;
	flex-flow: wrap;
margin-top: 2em !important; }

.gallery-item { margin: 0px !important;
	overflow: hidden;}

.gallery-item img { border: 0px !important;
	object-fit: cover;
	height: 100%;
	width: 100%;
	transition: 0.5s; }

.gallery-icon { height: 100%; }

.gallery-item a:hover img { transform-origin: center;
    transform: scale(1.2); }

/*------------------------------------*\
    ANIMALS
\*------------------------------------*/

.parent-pageid-3762 .section { padding: 0px; }

.page-template-template-animals .page-wrapper { padding-top: 0px; }

.animal-wrapper { padding: 1em 5%; }

.animal-selection { display: flex;
	flex-flow: wrap;
	justify-content: space-between;
	}

.animal-entry { width: 32%; height: 10em; 
	object-fit: cover;
	position: relative;
	margin-bottom: 2%;
	background-color: #005030; 
	}

.not-repel { filter: grayscale(100%); opacity: 0.5;}

.animal-damage { position: absolute;
	width: 100%; height: 100%;
	background-size: cover;
	background-position: center; }

h2.animal-gallery-title { 
	text-align: center;
    color: #222;
    font-size: 2.5em;
	padding-top: 1em; }

.animal-divider { border-bottom: 1px solid #ccc;
	width: 90%;
	margin: 0px auto 2em;}

.animal-title { position: absolute;
	padding: 1em;
	top: 0px; left: 0px;
	font-weight: 900;
	color: #FFF;
	z-index: 25; }

.animal-title:hover { color: #FFF; }

.animal-icon { position: absolute;
	z-index: 25;
	bottom: 1em; right: 1em;
	border: 3px solid #FFF; 
	border-radius: 50%;
	background-size: cover;
	background-size: center;
	overflow: hidden;
	width: 80px;
	height: 80px;
	transition: 0.5s; }

.animal-entry:hover .animal-icon { width: 100%; height: 100%; 
	bottom: 0px; right: 0px; 
	border-radius: 0px; 
	border: 0px; }

.animal-col { display: flex;
	flex-flow: wrap;
	 }
.animal-col .col { width: 60%;
	padding: 5%; }
.animal-col .col:nth-of-type(even) { width: 40%; }

.quick-fact { border: 2px dashed lightblue;
    padding: 0em 1em; }

.animal-gallery { display: flex;
	flex-flow: wrap; }

.damage { flex-basis: 33.3333%;
	flex-grow: 1;
	overflow:hidden;
	}

.damage img { object-fit: cover;
	width: 100%; height: 100%; }


@media only screen and (max-width: 768px) {
	.animal-entry { height: 40vw; }
	
}


@media only screen and (max-width:640px) {
	.animal-entry { width: 100%; }
	.animal-col .col,
	.animal-col .col:nth-of-type(even) { width: 100%;}
	.damage { flex-basis: initial; }
	h2.animal-gallery-title { font-size: 2em; }
}

/*------------------------------------*\
    ARCHIVE
\*------------------------------------*/


.category-landing { background-color: #005030;
	color: #FFF;
	padding: 5%; }

.filters { color: #FFF; 
	display: inline-block; 
	margin-right: 2em;
	background-color: #1E824C;
	padding: 0.5em 1em;  }
.filters:hover { background-color: #FFF;
	color: #1E824C; }

.category-wrapper { padding: 5%;
	display: flex;
	flex-flow: wrap;
	justify-content: space-between;
}

.category-wrapper article {
	width: 47.5%;
	position: relative;
	display: inline-block;
	padding: 1em 0px;
	margin-bottom: 2em;
 }

.category-wrapper article .loop-title { position: relative; 
	z-index: 5; 
	width: 90%; 
	transition: 0.5s;
    margin: 1em 0px; }

.category-wrapper article p { width: 90%;
 	margin: 1em 0px; }

.category-wrapper article img { aspect-ratio: 3 / 2; object-fit: cover; }

.loop-image { position: absolute;
	width: 100%; height: 0%;
	opacity: 0;
	transition: 0.5s;
	overflow: hidden;
	top: 0px; left: 0px;
	background-color: #005030;
	}

article  .read-more { color: #005030;
	position: relative; 
	margin-top: 1em;
	padding: 0.5em 1em;
	font-size: 0.75em;
	border: 1px solid #005030;
	display: inline-block;
	z-index: 50;
	transition: 0.5s;
	}

article .read-more:hover { background-color:#005030;
	color: #FFF;}

@media only screen and (max-width:768px) {
	.filters { margin-bottom: 1em;}
}

@media only screen and (max-width:640px) {
	.category-wrapper article { width: 100%;
		margin-bottom: 0px; }
	
	
}
/*------------------------------------*\
    SINGLE
\*------------------------------------*/

.single-wrapper { display: flex;
	flex-flow: wrap;
	padding: 5%;
	justify-content: space-between; }

.single-wrapper .single-title { margin-top: 0px; text-align: center; }
.single-content { 
	width: 70%; }

.highlight-block ul,
.single-wrapper ul { max-width: 100vh;
	margin: 1em auto;}

.highlight-block li,
.single-wrapper li { margin: 1em; 
	font-family: serif; }

.single-side { 
	padding-top: 0.5em;
	width: 25%;
	display: flex;
	justify-content: space-between;
	flex-direction: column; }

.stock in-stock { margin-top: 2em; }

.single-meta { margin-bottom: 2em; }

.metas a { color: #1E824C; }

.metas ul { list-style: none;
	border-top: 1px solid;
	padding: 0px;
	margin-top: 0px; }
.metas li { 
	margin-top: 0.5em;
	font-size: 1.2em;
	font-weight: 900; }



.related {}

.related .next-link,
.related .prev-link { border-top: 1px solid; 
	padding: 1em 0px 2em; }

.related h3 { font-weight: bold;
	margin-top: 0px;
	}

h4.video-title,
.related h4 { 
	width: 90%;
		margin: 0px auto;
	border-bottom: 1px solid; }

	.single-post h3,
	.single-post h2 { margin-top: 2em; }

@media only screen and (max-width:640px) {
	.single-wrapper .single-title { margin-top: 10vh; }
	.single-side,
	.single-content { width: 100%; }
	.single-meta { margin-bottom: 1em; }
	


}



/*------------------------------------*\
    BLOCKS		
\*------------------------------------*/

.highlight-block { padding: 5%; }


.wp-block-image { position: relative;     
	margin: 2em 0px; }

.wp-block-image img {  }

.wp-block-image figcaption { position: absolute; 
	width: 100%;
	text-align: right;
	color: #FFF;
	font-weight: 300;
	font-style:italic;
	padding: 1em; margin: 0px;
	bottom: 0px; }

.single-post .wp-block-image figcaption { color: #ccc; 
	position: relative;
	font-size: 0.75em;
	text-align: left;
	font-style: italic; }

.wp-block-image .aligncenter figcaption { text-align: center; }

blockquote { border-left: 5px solid #CCC;
    border-left: 5px solid #CCC;
    background-color: #FFF;
    padding: 1em !important;
	margin: 2em auto;
	width: 90%;
	max-width: 100vh;
	border-radius: 1em; }


blockquote p { margin-top: 0px; }

.wp-block-group { padding: 2em 5%; }
.wp-block-columns { margin: 2em 0px; }


.wp-block-columns .wp-block-image { width: 100%;
	height: 100%;
	height: 50vh; }

.wp-block-columns .wp-block-image img {
    max-width: 100%;
    object-fit: cover;
    width: 100%;
    height: 100%;
}
.wp-block-column p { width: 80%;
	margin: 1em 0px; }

.wp-block-embed { margin: 2em auto !important;
	max-width: 100vh; }

.wp-block-group p img { vertical-align: middle; margin: 1em 1em; }

.size-full img { width: 100%; }

.wp-block-column { flex-grow: 1; }


.wp-block-button a:hover { color: #FFF; background-color: #1E824C !important; }

@media only screen and (max-width: 768px) {
	
	.wp-block-column { 
		margin-bottom: 5%;}
}

/*------------------------------------*\
    BLANK
\*------------------------------------*/



.blank-content { padding: 5% 0px 0px; }

.blank-content .single-title { text-align: center; }

.blank-content .wp-block-image { position: relative;     
	margin: 0em 0px; }

.blank-content .wp-block-image img { width: 100%; 
	 }

.blank-content h1,
.blank-content h2,
.blank-content h3,
.blank-content h4 { width: 90%;
	margin: 1em auto; }

/*------------------------------------*\
    SKU		
\*------------------------------------*/

.sku-wrapper { padding: 5%; }

.sku-content { display: flex;
	justify-content: space-between;
}

.sku-image { 
	text-align: center;
	width: 50%;
	position: relative; }

.sku-image img {     max-width: 100%;
    position: absolute;
    max-height: 100%;
    left: 50%;
    top: 0%;
    transform: translateX(-50%);
    width: auto; }

.sku-description { width: 45%; }
.sku-description li { margin: 1em 0px;
	font-family: serif; }

.sku-description .wp-block-button a { transition: 0.5s;
	background-color: #c51230 !important;
	margin-top: 1em;
	border-radius: 5px !important;
	font-size: 1.2em;
	text-transform: uppercase;
	border-radius: 2em !important;
	}
.sku-description .wp-block-button a:hover { background-color: #005030 !important; }



@media only screen and (max-width: 768px) {
	
	.sku-wrapper { margin-bottom: 5vh; }
	.sku-content { flex-flow: wrap; }
	.sku-image { width: 100%; }
	.sku-image img { max-width: 100%;
		position: relative;
		max-height: 100%;
		left: 0%;
		top: 0%;
		transform: translate(0%,0%);
		width: auto; }	
	.sku-description { width: 100%; }

}

@media only screen and (max-width: 640px) {
	.sku-description .wp-block-buttons .wp-block-button { width: 100%; }
	.sku-description .wp-block-button a {width: 100%;}
}

/*------------------------------------*\
    FAQ
\*------------------------------------*/

.style3 { font-size: 1.2em;}

.faq-title { width: 90%; max-width: 120vh; margin: 2em auto 1em; }

.faq-wrapper { 
	width: 90%;
	max-width: 120vh;
	margin: 1em auto; }

.faq-content { border-bottom: 1px solid; }

.faq-content:first-of-type { border-top: 1px solid; }

.faq-content a { display: block; }

.faq-content .question { 
	display: flex; 
	justify-content: space-between;
	align-items: center;
	padding: 1em 0px;
	font-weight: bold; }

.faq-arrow { line-height: 1; 
	transition: 0.5s; }

.faq-active .faq-arrow { transform: rotate(180deg); }

.faq-content .answer { padding: 1em 0px 2em;
	display: none; }

.faq-content:after { content: '';
	display: table;
	clear: both; }

@media only screen and (max-width: 768px) {

}



/*------------------------------------*\
    PRODUCTS
\*------------------------------------*/

.products-header { width: 90%;
	margin: 0px auto;
	padding: 2em 0px 2em; 
 }

.products-header h2 { 
	text-align: center;
    color: #1E824C;
    font-size: 2.5em; }

.browse-menu { padding: 1em 5%;
	border-bottom: 1px solid #CCC;
	text-align: center; }
.browse-menu ul { 
	display: inline-block;
	list-style: none;
	padding: 0px;
	margin: 0px; }
.browse-menu li { display: inline-block;
	margin-left: 1.5em;}
.browse-menu .current-menu-item a { color: #444; font-weight: bold; }

.product-categories { display: flex;
	flex-flow: wrap;
	padding: 2.5%; }

.product-category { width: 31.66666666%;
	margin-bottom: 5%;
	margin-right: 2.5%;
	position: relative; 
	font-size: 0.75em; }

.product-category:nth-of-type(3n) { margin-right: 0px; }

.product-category h3 { position: absolute;
	background-color: #FFF;
	border: 1px solid #CCC;
	width: 100%;
	z-index: 10;
	margin: 0px; 
	padding: 1em 1em }


.category-image { width: 100%;
	margin-top: 3em;
	height: 50vh;
	position: relative;
	border: 1px solid #CCC;
	overflow: hidden;
}
.category-image img { object-fit: contain;
	max-height: 80%;
	position: absolute;
	top: 50%; left: 50%;
	transform: translate(-50%,-50%); }

.category-image .category-headline { position: absolute; 
	background-color: #fff200; 
	font-weight: bold;
	padding: 0.5em;
	bottom: 0px; left: 0px;
	width: 100%;
	text-align: center;
	font-weight: 900;
	text-transform: uppercase; }

.category-info { margin: 1em 0px 0em;
	font-size: 0.75em; }

.category-excerpt {  }

.view-button { display: inline-block; 
	text-align: center;
	background-color: #c51230;
	font-size: 1.2em;
	padding: 0.5em 2em;
    text-transform: uppercase;
	color: #FFF;
	font-weight: bold;
	margin: 0em;
	border-radius: 5px; }
.view-button:hover { background-color: #1E824C; 
	color: #FFF;
 }

@media only screen and (max-width: 1025px ) { 
	.category-image { height: 30vw; }
}

@media only screen and (max-width: 768px ) { 
	.product-category { width: 49%; margin-right: 2% }
	.product-category:nth-of-type(3n) { margin-right: 2%; }
	.product-category:nth-of-type(even) { margin-right: 0px; }
	
}


@media only screen and (max-width: 640px ) { 
	.browse-menu { display: none; }
	.product-category { width: 100%; margin-right: 0%; margin-bottom: 5vh; }
	.product-category:nth-of-type(3n) { margin-right: 0%; }
	.category-image {  height: 90vw; }
	.products-header h2 { font-size: 2em; }
	
}

/*------------------------------------*\
    MAP
\*------------------------------------*/

.wpgmza_sl_main_div {
    width: 100%;
    padding: 1em 5%;
}

.wpgmza_sl_main_div { text-align: center;  }

.wpgmza_sl_main_div .wpgmza_sl_query_div,
.wpgmza_sl_main_div .wpgmza_sl_radius_div { display: block; height: initial; }

.wpgmza_sl_query_div .wpgmza_sl_query_innerdiv1, 
.wpgmza_sl_main_div .wpgmza_sl_query_innerdiv2 { width: initial; 
	display: inline-block;
	float: none;
		    vertical-align: middle;
 }

.wpgmza_sl_radius_div .wpgmza_sl_radius_innerdiv1, 
.wpgmza_sl_radius_div .wpgmza_sl_radius_innerdiv2 { width: initial; 
	display: inline-block;
	float: none;

}

.wpgmza_sl_main_div input[type="button"] { background-color: #005030; 
	border: 0px;
	color: #FFF;
	padding: 0.5em 1em; }

@media only screen and (max-width: 640px) {
	.retail .single-title { font-size: 1em;  }
	
	
}

/*------------------------------------*\
	TYPOGRAPHY
\*------------------------------------*/

@font-face {
	font-family:'Font-Name';
	src:url('fonts/font-name.eot');
	src:url('fonts/font-name.eot?#iefix') format('embedded-opentype'),
		url('fonts/font-name.woff') format('woff'),
		url('fonts/font-name.ttf') format('truetype'),
		url('fonts/font-name.svg#font-name') format('svg');
    font-weight:normal;
    font-style:normal;
}

/*------------------------------------*\
    RESPONSIVE
\*------------------------------------*/

@media only screen and (min-width:320px) {

}
@media only screen and (min-width:480px) {

}
@media only screen and (min-width:768px) {

}
@media only screen and (min-width:1024px) {

}
@media only screen and (min-width:1140px) {

}
@media only screen and (min-width:1280px) {

}
@media only screen and (-webkit-min-device-pixel-ratio:1.5),
	   only screen and (min-resolution:144dpi) {

}

/*------------------------------------*\
    MISC
\*------------------------------------*/

::selection {
	background:#04A4CC;
	color:#FFF;
	text-shadow:none;
}
::-webkit-selection {
	background:#04A4CC;
	color:#FFF;
	text-shadow:none;
}
::-moz-selection {
	background:#04A4CC;
	color:#FFF;
	text-shadow:none;
}

/*------------------------------------*\
    WORDPRESS CORE
\*------------------------------------*/

.alignnone {
	margin:5px 20px 20px 0;
}
.aligncenter,
div.aligncenter {
	display:block;
	margin:5px auto 5px auto;
}
.alignright {
	float:right;
	margin:5px 0 20px 20px;
}
.alignleft {
	float:left;
	margin:5px 20px 20px 0;
}
a img.alignright {
	float:right;
	margin:5px 0 20px 20px;
}
a img.alignnone {
	margin:5px 20px 20px 0;
}
a img.alignleft {
	float:left;
	margin:5px 20px 20px 0;
}
a img.aligncenter {
	display:block;
	margin-left:auto;
	margin-right:auto;
}
.wp-caption {
	background:#FFF;
	border:1px solid #F0F0F0;
	max-width:96%;
	padding:5px 3px 10px;
	text-align:center;
}
.wp-caption.alignnone {
	margin:5px 20px 20px 0;
}
.wp-caption.alignleft {
	margin:5px 20px 20px 0;
}
.wp-caption.alignright {
	margin:5px 0 20px 20px;
}
.wp-caption img {
	border:0 none;
	height:auto;
	margin:0;
	max-width:98.5%;
	padding:0;
	width:auto;
}
.wp-caption .wp-caption-text,
.gallery-caption {
	font-size:11px;
	line-height:17px;
	margin:0;
	padding:0 4px 5px;
}
.sticky {

}
.bypostauthor {

}

/*------------------------------------*\
    PRINT
\*------------------------------------*/

@media print {
	* {
		background:transparent !important;
		color:#000 !important;
		box-shadow:none !important;
		text-shadow:none !important;
	}
	a,
	a:visited {
		text-decoration:underline;
	}
	a[href]:after {
		content:" (" attr(href) ")";
	}
	abbr[title]:after {
		content:" (" attr(title) ")";
	}
	.ir a:after,
	a[href^="javascript:"]:after,
	a[href^="#"]:after {
		content:"";
	}
	pre,blockquote {
		border:1px solid #999;
		page-break-inside:avoid;
	}
	thead {
		display:table-header-group;
	}
	tr,img {
		page-break-inside:avoid;
	}
	img {
		max-width:100% !important;
	}
	@page {
		margin:0.5cm;
	}
	p,
	h2,
	h3 {
		orphans:3;
		widows:3;
	}
	h2,
	h3 {
		page-break-after:avoid;
	}
}

.hamburger {
    display: none;
    cursor: pointer;
    position: absolute;
    right: 0px;
	top: 1em;
	background-color: initial;
	border: 0px; 
	width: initial;
	padding: 0px;
	margin: 0px;
}

.hamburger:hover { background-color: initial; }

.hamburger:focus {
    /* Add a style to indicate focus, like a border or background change */
    outline: 1px solid blue;
    /* Add other styling as needed */
}

.bar1, .bar2, .bar3 {
    width: 35px;
    height: 5px;
    background-color: #000;
    margin: 6px 0;
    transition: 0.4s;
}

.change .bar1 {
    -webkit-transform: rotate(-45deg) translate(-9px, 6px) ;
    transform: rotate(-45deg) translate(-9px, 6px) ;
}

.change .bar2 {opacity: 0;}

.change .bar3 {
    -webkit-transform: rotate(45deg) translate(-8px, -8px) ;
    transform: rotate(45deg) translate(-8px, -8px) ;
}

@media only screen and (max-width: 1200px) { 
	.hamburger { display: block; } 

}

/*------------------------------------*\
    Contact Form
\*------------------------------------*/


.wpcf7 { padding: 2em 1em ; 
	background-color: #f7f7f7;
	position: relative; }

input[type="text"],
input[type="email"],
input[type="tel"],
input[type="number"],
textarea
{
    width: 100%;
    background-color: #f7f7f7;;
    color: #000;
    width: 100%;
    margin: 5px 0px;
	border: 1px solid #ccc;
}

textarea { border: 0px; 
	background-color: #FFF; }

select { padding: 0.5em; }

.wpcf7 button,
input[type="button"],
input[type="reset"],
input[type="submit"],
input.wpcf7-form-control.wpcf7-submit{
text-transform: uppercase;
font-weight: bold;
background-color: #000; color: #FFF;
padding: 0.5em 2em;
border: 1px solid #000;
-webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -ms-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
}

button:hover,
input.wpcf7-form-control.wpcf7-submit input:hover[type="button"],
input:hover[type="reset"],
input:hover[type="submit"],
.button:hover
{
    color: #000; background-color: #FFF;
}

div.wpcf7-mail-sent-ok,
div.wpcf7-mail-sent-ng,
div.wpcf7-spam-blocked,
div.wpcf7-validation-errors {
	width: 90%;
	margin: 1em auto;
}

img.ajax-loader { display: none; }

table img { max-height: 50vh;
    width: auto;
 }

.disclaimer-check { padding: 2em; 
	background-color: #ccc;
	max-width: 100vh;
	width: 90%;
	margin: 1em auto;
	font-size: 0.75em; }
.disclaimer-check p { display: inline;  }
.disclaimer-check span.wpcf7-list-item { margin-left: 0em; }

.fine-print { font-size: 0.6em;
	max-width: 100vh;
	width: 90%;
	margin: 1em auto; }

.wpcf7 form .wpcf7-response-output { text-align: center; }

.wpcf7 form.sent .wpcf7-response-output {
	position: absolute;
    left: 0%;
    top: 0%;
    background-color: #888;
	color: #FFF;
    height: 100%;
    width: 100%;
    margin: 0px;
    display: flex;
    align-items: center;
    justify-content: center;
    border: 0px;	
}

/*------------------------------------*\
    ADS
\*------------------------------------*/

.ad-landing { background-position: 50% 80%; }

.damage-heading h2 { 
    text-align: center;
    color: #222;
    font-size: 2.5em;
	}

.damage-heading ul { font-family: serif;
	width: 80%;
	max-width: 100vh;
	margin: 1em auto;}
.damage-heading li { margin: 0.5em 0px; }


@media only screen and (max-width: 640px) {
	
	h2 { font-size: 1.5em !important; }
	
}


@media only screen and ( max-width: 640px ) {
	.blank { margin-top: 1em; }
	.nav { padding-top: 10em; 
		}
}

/*--ADS--*/

@media only screen and (max-width: 640px) {
	.page-id-5306 .home-landing  {
    	padding-top: 15vh;
		padding-bottom: 30vh;
	}
	
	.wp-block-button__link { width: 100%; }	
	
}



/*-- SEARCH--*/

		.desk-search { height: 1.5em !important;
    	vertical-align: top;
    	margin-top: 0.75em;
		position: relative;
		cursor: pointer;
		}
		
		.search-bar {     padding: 0.5em;
			background-color: #222;
			position: absolute;
			width: 100%;
			text-align: center;
			z-index: -10;
			transition: 0.5s; 
			transform: translateY(-101%); }
		
		.search-submit { width: initial; padding: 0.25em;
			border: 1px solid #FFF; 
			color: #FFF;
			background-color: transparent; }
		.search-bar input[type="search"] { border: 0px;
			color: #FFF;
			border-bottom: 1px solid; 
			width: 275px;
			padding: 0.25em 0px;
    		background-color: transparent; }
		
		.openSearch { transform: translateY(-0%); }

/*--updates--*/

iframe { width: 100%; }

@media only screen and (max-width:640px){
	.nav { width: 100%; }
	.nav .sub-menu { display: none; }
	.search-bar { padding-top: 2em; }
}

/*--questions/contacts--*/

	
	.question-mark { height: 1em;
		filter: invert(1); }

	.bottom-contact { position: fixed; 
		bottom: 2em; right: 10vw; 
		background-color: #000;
		color: #FFF;
		z-index: 9999; 
		display: flex;
		align-items: center;
		transition: 0.5s;		
		padding-left: 0.5em; }
	
	.bottom-contact span { position: relative; left: 0.25em;}
	
		.bottom-question { position: relative;
			display: inline-block;
			padding: 0.5em;
			line-height: 0;
			background-color: #000;
			border-radius: 50%;
			transform: translateX(50%);
			border: 2px solid #FFF;
			transition: 0.5s;
			}			
	
	.question-mark { height: 1em;
		filter: invert(1); }
	
	.bottom-contact:hover,
	.bottom-contact:hover .bottom-question { background-color: #1E824C; }
	
	@media only screen and (max-width: 1200px) {
		.question { position: absolute;
			display: block;
			right: 4em;
			padding: 0.5em;
			line-height: 0;
			top: 0px;
			top: 20px;
			background-color: #000;
			border-radius: 50%;
			}		
		
		.bottom-contact {display: none;}
		
		.contact-us .question { display: none; }
		
	}

	.contact-us .bottom-contact { display: none; }

	div.grecaptcha-badge { display: none !important; }

/*--- CART ---*/

.woocommerce-notices-wrapper { width: 100%; }

.cart .woocommerce { display: flex; flex-flow: wrap; justify-content: space-between;  }

.woocommerce-cart-form { width: 60%; }
.woocommerce > .cart-collaterals { width: 35%; }

.woocommerce .cart-collaterals .cart_totals, .woocommerce-page .cart-collaterals .cart_totals { float: none; width: 100%; }

.woocommerce-cart table.cart th,
.woocommerce-cart .cart-collaterals .cart_totals tr th { font-size: 0.75em; }
.woocommerce-cart .cart-collaterals .cart_totals tr th { width: initial; }

.product-price { display: none; }

.woocommerce-cart table.cart img { width: 4em; }

.cart_totals h2,
.cross-sells h2 { font-size: 1em; }
.cross-sells { margin-top: 5em; }

.woocommerce .cart .button { width: initial; }
.woocommerce .cart .coupon .button { background-color: transparent; border: 1px solid; color: #888; font-size: 0.75em; padding: 0.95em 1em; text-transform: initial; }

@media only screen and (max-width: 820px){
	.cart .woocommerce { display: block;  }

.woocommerce-cart-form { width: 100%; }
.woocommerce > .cart-collaterals { width: 100%; }
	
}

/*--2026: Bricks --*/
.woocommerce-MyAccount-navigation ul { padding: 1rem; }
